ジャストアンサーのしくみ:
  • 専門家に質問
    知識豊富な専門家があらゆる質問にお答えするために常に待機しています。
  • 専門家が丁寧に対応
    E メールやサイト内オンラインメッセージなど、さまざまな手段で回答を通知。必要に応じてフォローアップの質問をすることもできます。
  • やり取り回数、制限なし
    専門家からの回答を確認し評価をすることで、支払うかどうかを決めます。
pcnakadoに今すぐ質問する
pcnakado
pcnakado, 電気・電子機器修理技術者
カテゴリ: コンピューター・周辺機器
満足したユーザー: 7335
経験:  パソコンの病院なかど 院長
97084900
ここに コンピューター・周辺機器 に関する質問を入力してください。
pcnakadoがオンラインで質問受付中

ウイルスバスタークラウドをネットで購入しましたが、インストールできません。macOS

ユーザー評価:

ウイルスバスタークラウドをネットで購入しましたが、インストールできません。macOS Catalina10.15より前のバージョンにはインストールできないと表示されます。どうすれば良いですか?
アシスタント: 了解しました。最近何かアップデートは行われましたか?その場合、それはいつですか?
質問者様: eo光の設定サポートの方が来て、作業されていましたが、一つアップデートが必要なものがあってのでされていました。
アシスタント: ご利用の端末と、その端末で使用されているオペレーティングシステム(OS)を教えていただけますか?
質問者様: MacBook Airです。
アシスタント: ありがとうございます。上記の他に何かテクニカルサポート専門家に事前に伝えておきたいことはありますか?
質問者様: eo光のセキュリティーパックを契約して、マカフィーをインストールされたのですが、どうもうまくいかず、結局、セキュリティーパックは解約して、ウイルスバスターを購入しました。

ご質問ありがとうございます。

フリーエンジニアのpcnakadoでございます。

この度の質問に対応させていただきますので、よろしくお願いいたします。

なお、お急ぎだとは思いますが、確認作業や本業の都合などにより、返答までにお時間をいただく場合がございますので、なにとぞご理解いただきますようにお願いいたします。

以降、質問の内容に対応させていただきたいと思います。

内容を確認させていただきました。

ウイルスバスターMac版の動作要件は、下記のリンク先に説明されている通り、macOS Catalina バージョン 10.15以降である必要があります。

https://www.trendmicro.com/ja_jp/forHome/products/vb/requirement.html#mac-tm-anchor

インストールできないのであれば、ご利用のOSバージョンがこの条件をみたいしていないということになりますので、バージョンアップを行われる必要があります。

OSのバージョンアップには、ご利用の機種が、バージョンアップに対応しているハードウェアである必要があります。

また不慮のアクシデントに備えて、データのバックアップをお取りいただいたうえで、バージョンアップを行ってください。

下記のリンク先を参照ください。

https://support.apple.com/ja-jp/HT201541

アップル社公式の動画も用意されています。

https://www.youtube.com/watch?v=7PBgJV8OfEA

pcnakadoをはじめその他名のコンピューター・周辺機器カテゴリの専門家が質問受付中